[Main]
;Change to 1 if you want to use command line args to tell sfall to use another ini file.
UseCommandLine=0


;XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
[Speed]
;Set to 0 to disable everything in this section
Enable=0

;The speeds corrisponding to each slot in percent. (i.e. 100 is normal speed)
SpeedMulti0=50
SpeedMulti1=100
SpeedMulti2=150
SpeedMulti3=200
SpeedMulti4=300
SpeedMulti5=500
SpeedMulti6=1000
SpeedMulti7=100
SpeedMulti8=100
SpeedMulti9=100

;The initial speed at game startup
SpeedMultiInitial=100


;XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
[Graphics]
;Set to 0 for 8 bit fullscreen
;Set to 1 for 8 bit windowed
;Set to 2 for 16 bit fullscreen
;Set to 3 for 16 bit windowed
;Mode 1 requires your desktop colour depth to be set to 32 bit
;Windowed modes incur a performance hit. (Modes 1 and 5 more so than mode 3)
;The 16 bit colour modes cause movies to display incorrect colours, and slows down fades
;dx9 modes cause some corruption of movies, but not as bad as 16 bit colour modes
;16 bit colour modes only work in fallout 2
Mode=0

;Refresh the screen every x frames. Set to 0 to disable frameskipping.
;If you don't want frameskipping on initially, but may want to enable it later, set this to 1
;This has no effect in fullscreen mode or in dx9 modes
FrameSkip=0

;When fading the screen, multiply the time to fade by this value
;Value is a percentage, so a value of 100 leaves fade speed unchanged
;Only has an effect in 16 bit colour mode
FadeMulti=10

;XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
[Input]
;Set to 0 to disable everything in this section
;This will also disable any input related script extender functions and the keyboard commands used to control other sections!
Enable=1

;Set to 1 to enable the mouse scroll wheel to scroll through your inventory
UseScrollWheel=1

;The mouse Z position is dividied by this modifier to calculate the number of inventory
;slots to scroll. My mouse moves 120 pixel in the z direction for one click of the mouse
;wheel, but this may vary depending on your mouse manufacturer and windows settings.
;Set to 0 to only ever scroll 1 click
ScrollMod=0

;Adjusts mouse sensitivity to some percentage of normal.
;Negative values are valid, if you want your mouse axis reversed for some reason
MouseSensitivity=100

;DX scancode of a key to press when the middle mouse button is clicked
;The default of 0x30 toggles between your two weapons
;Set to 0 to disable
MiddleMouse=0x30

;Set these to 1 if you want fallout to access the keyboard or mouse in background mode
BackgroundKeyboard=0
BackgroundMouse=0

;XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX

;The modifier key you have to hold down to change any speed settings
;If set to 0 if you don't want to use a modifier key, or a DX scancode otherwise
;Set to -1 for either ctrl key, -2 for either alt key or -3 for either shift key
SpeedModKey=-1

;A key to press to toggle the speed tweak on or off
;Specify 0 if you don't want a toggle key, or a DX scancode otherwise
SpeedToggleKey=0x00

;The keys corrisponding to the 10 speed slots
;Set to 0 to disable a slot, otherwise specify the DX scancode of the key you want to use
SpeedKey0=0x52
SpeedKey1=0x4f
SpeedKey2=0x50
SpeedKey3=0x51
SpeedKey4=0x4b
SpeedKey5=0x4c
SpeedKey6=0x4d
SpeedKey7=0x00
SpeedKey8=0x00
SpeedKey9=0x00

;The modifier key you have to hold down to change any graphics settings
;Set to 0 if you don't want to use a modifier key, or a DX scancode otherwise
;Set to -1 for either ctrl key, -2 for either alt key or -3 for either shift key
GraphicsModKey=-2

;Increase/decrease frame skip.
IncreaseFrameSkip=0x51
DecreaseFrameSkip=0x4f

;XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
[Misc]
;Everything in this section only applies to fallout 2!

;Time limit in years. Must be between -3 and 13
;Set to 0 if you want to die the instant you leave arroyo
;Set to -1 to remove the time limit, and automatically reset the date back to 2241 each time you would have reached it
;Set to -2 to remove the time limit without reseting the date. The game will lock up on 8th of March 2255
;Set to -3 to remove the time limit, automatically reset the date, but override fallouts GetDate function to return the correct year
TimeLimit=13

;Set to 1 to enable additional scripting functions
ScriptExtender=1

;Set to 1 to apply the perception fix to the sharpshooter perk
SharpshooterFix=1

;Set to 1 to fix the pathfinder perk (25% travel time reduction with 1 level, 50% reduction with 2)
PathfinderFix=1

;World map travel time percentage modifier
;Modifies how fast in game time passes while you're moving around the map screen without affecting encounter rate
;The pathfinder fix needs to be turned on for this to work
;100 is normal speed, 0 stops time from passing
WorldMapTimeMod=100

;This will change the physical speed at which you move across the map
;Changing this value to something > 30 (default of this mod) will make things speed up.
;Changing this value to something < 30 (default of this mod) will make things slow down.
WorldMapFPS=30

;Obsolete, but can still be used if you know what it does.
;WorldMapDelay=0

;The number of slots available in the locations list panel of the world map
;Set to 0 to leave unchanged. 17 is default.
;Setting this greater than 17 requires a replacement background frm, or you'll get glitched graphics
WorldMapSlots=21

;Setting this to 1 fixes the bug that can cause the locations list to become unresponsive
WorldMapCitiesListFix=1

;To start a new game somewhere other than artemple.map, uncomment the next line and set it to the map you want to load
;StartingMap=

;To change the 'FALLOUT II v1.02d' version string on the main menu, uncomment the next line
;You can use up to 2 %d's in this, if you want to include fallouts version number somewhere
VersionString=FALLOUT II 1.02.23  EXP 1.1

;To use a config file other than fallout.cfg, uncomment the next line and add the name of your new file
;ConfigFile=

;To use a patch file other than patch000.dat, uncomment the next line and add your new file name
;If you want to use multiple patch files, you can include a %d in the file name
;The original file is patch%03d.dat
;PatchFile=

;To change the default and starting player models, uncomment the next four lines.
;The default models can also be changed ingame via script
;MaleStartModel=hmwarr
;MaleDefaultModel=hmjmps
;FemaleStartModel=hfprim
;FemaleDefaultModel=hfjmps

;To change the various ingame movies, modify the next 17 lines
;Most of these can also be changed ingame via script.
Movie1=iplogo.mve
Movie2=intro.mve
Movie3=elder.mve
Movie4=vsuit.mve
Movie5=afailed.mve
Movie6=adestroy.mve
Movie7=car.mve
Movie8=cartucci.mve
Movie9=timeout.mve
Movie10=tanker.mve
Movie11=enclave.mve
Movie12=derrick.mve
Movie13=artimer1.mve
Movie14=artimer2.mve
Movie15=artimer3.mve
Movie16=artimer4.mve
Movie17=credits.mve

;To change the starting year, month or day, uncomment the next 3 lines
;StartYear=-1
;StartMonth=-1
;StartDay=-1

;To change the limit of the distance away from the player to which you're allowed to scroll the local maps, uncomment the next two lines
;Defaults are 0x1E0 in the x direction and 0x190 in the y direction.
;LocalMapXLimit=480
;LocalMapYLimit=400

;To add additional perks to the game, uncomment the next line and set it to point to a file containing perk information
;PerksFile=Perks.ini

;Set to 1 if you want the pipboy to be available at the start of the game
PipBoyAvailableAtGameStart=0

;Set to 1 to double the number of available kill types
;If you use this, you need to provide the extra descriptions in proto.msg (entries from 1450 to 1487 are names and 1488 to 1525 are descriptions)
;Changing this option will not completely invalidate old save games, but the players kill counters will be completely screwed.
ExtraKillTypes=0

;Choose the damage formula used to calculate combat damage
;0 - Fallout default
;1 - Glovz's AP ammo mod
DamageFormula=0